.container.gallery-container {
  background-color: #fff;
  color: #35373a;
  min-height: 100vh;
  padding: 30px 50px;
}

.gallery-container h1 {
  text-align: center;
  margin-top: 50px;
  font-family: "Droid Sans", sans-serif;
  font-weight: bold;
}
.grid {
  background: #eee;
  max-width: 1200px;
}

/* clearfix */
.grid:after {
  content: "";
  display: block;
  clear: both;
}

/* ---- grid-item ---- */

.grid-item {
  width: 160px;
  height: 120px;
  float: left;
  background: #d26;
  border: 2px solid #333;
  border-color: hsla(0, 0%, 0%, 0.5);
  border-radius: 5px;
}
.img-responsive {
  width: inherit !important;
}
.grid-item--width2 {
  width: 320px;
  margin: 5px;
}
.grid-item--width3 {
  width: 480px;
  margin: 5px;
}
.grid-item--width4 {
  width: 640px;
}

.grid-item--height2 {
  height: 200px;
}
.grid-item--height3 {
  height: 260px;
}
.grid-item--height4 {
  height: 360px;
  margin: 5px;
}
.center-items {
  display: flex;
  align-items: center;
  justify-content: center;
}
/* image hover efect for the gallery */
.image-link {
  position: relative;
}
.overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #2c2b2b78;
  overflow: hidden;
  width: 100%;
  height: 0;
  transition: 0.5s ease;
}

.image-link:hover .overlay {
  height: 100%;
}

.text {
  color: white;
  font-size: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}

.gallery-title {
  margin-top: 30px;
  margin-bottom: 30px;
}

.grid-item--width3 img {
  min-height: 322px !important;
  max-height: 322px !important;
}
.logo {
  height: 70px;
  margin: 5px;
  /* margin-right: 5px; */
  margin-right: 15px;
}
.carousel-control-prev-icon,
.carousel-control-next-icon {
  height: 100px;
  width: 100px;
  outline: black;
  background-size: 100%, 100%;
  border-radius: 50%;
  background-image: none;
}

.carousel-control-next-icon:after {
  content: ">";
  font-size: 55px;
  color: grey;
}

.carousel-control-prev-icon:after {
  content: "<";
  font-size: 55px;
  color: grey;
}
